#include <stdio.h>
#include <omp.h>

int main(int argc, const char *argv[])
{
    // TODO: parallelize this in 7 threads:
    #pragma omp parallel
    printf("Thread: %d\n", omp_get_thread_num());

    return 0;
}
